
#stacks_in_208_page20 {
	background-color: #FFFFFF;
}

#stacks_in_210_page20 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_210_page20 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_210_page20 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:38%;
}
#stacks_in_210_page20 {
	background-color: #FFFFFF;
}

#stacks_in_213_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_215_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_out_217_page20 {
	margin-right:0;
}

#stacks_in_217_page20 {
	background-color: #FFFFFF;
	margin:  14px;
	padding:  20px;
}

#stacks_out_220_page20 {
	width: 79%;
	margin-left:0;
}

#stacks_out_221_page20 {
	width: 32%;
	margin-right:0;
}

#stacks_in_221_page20 {
	background-color: #FFFFFF;
}

#stacks_out_223_page20 {
	width: 41%;
	margin-right:0;
}

#stacks_in_225_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_227_page20 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_227_page20 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_227_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_229_page20 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_229_page20 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_231_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_233_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_235_page20 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_235_page20 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_237_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_239_page20 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}
